### Method

# FwupdPlugin X509Certificate set_activation_time

since: 2.1.5

#### Declaration [src]

    void
    fu_x509_certificate_set_activation_time (
      FuX509Certificate* self,
      gint64 activation_time
    )

#### Description [src]

Sets the certificate activation time.

Available since: 2.1.5

#### Parameters

`activation_time`

  Type: `gint64`

  The activation time as a UNIX epoch.